[General]
gameTitle=F-22 Total Air War
webLink=http://helixmod.blogspot.com/2019/04/f-22-total-air-war.html
cleanedGameTitle=f22totalairwar
helixPostUpdated=1555368000
installDirName=
steamAppId=
cmFlag=
gameLauncherExe=f22.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
compatibleToVr=0

[Paths]
relativeInstallPath=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/31025-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=dgVoodoo.conf
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/duselpaul86/F-22+Total+Air+War/TAW_3Dmigoto1.3.15Fix.zip
url_02=https://s3.amazonaws.com/duselpaul86/DgVoodoo/dgVoodoo.zip
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=2
info=Manual Steps required:\nInstall F-22 TAW 2.30 mod manually\n\nAutomatic dgVoodoo Configuration:\nVideo Card: Other greater\nMemory Size: 8192 kb\nNumber of TMUs: 3\nResolution: Desktop Resolution\nAntialiasing: 8x\n3Dfx Watermark: Off\nDisable and passthru to real DirectX: On

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x32
WrapperVersion=1.3.15
iniFileProvided=true
